* {
	margin: 0;
}
/*html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -30px; 
}
.footer, .push {
	height: 30px;
}*/
body {
	font-family: 'EB Garamond', Times New Roman, Georgia, serif;
	font-size: 1.000em;
	color:#444;
	font-weight:500;
}
/*=== STRUCTURE ===*/
.wrapper_inner	{width:950px; margin:150px auto;}
.leftside	{width:350px; height:auto; float:left; text-align:center;}
.rightside	{width:600px; height:auto; float:left;}

/*=== HEADINGS ===*/
h1	{font-size:130%; font-weight:bold; margin:0 0 30px 0; text-transform:uppercase;}
h2	{font-size:75%; font-weight:bold; margin:0 0 15px 0; font-family:Verdana, Geneva, sans-serif; color:#666; text-transform:uppercase;}
h3	{font-size:100%; font-weight:bold; margin:0 0 15px 0;}

/*=== FORMATTING ===*/
ul	{list-style:none;}
li	{display:inline;}
a 	{text-decoration:none; color:#a36b34;}
a:hover	{color:#4e341a;}
a:link, a:active, a:hover, a:visited	{outline:none;}
p	{line-height:22px; padding:0 0 15px 0;}
.boldtext	{font-weight:bold;}
/*=== NAVIGATION ===*/ 
ul#navigtaion	{margin:0 auto;}
ul.navigtaion li	{}

ul#navigation a:hover	{color:#a36b34;}
ul#navigation a.active	{color:#a36b34;}

#navigation li a	{	
	text-transform:uppercase;
	font-weight:bold;
	font-size:0.850em;
	color:#444;
	padding:0 3px;
	letter-spacing: 0.030em;
}
#navigation li a:hover	{color: #a36b34;}
#navigation li ul	{	
	margin: 5px 0 0 35px;
	padding: 0;
	position: absolute;
	visibility: hidden;
	border-top: 1px solid white;
}
#navigation li ul li	{	
	/*float: none;*/
	display: block;
	width:100px;
	text-align:left;
	background:#fff;
	border:1px solid #999;
	padding:4px;
	margin-bottom:1px;
}
#navigation li ul li a	{color: #444; font-size:100%; text-transform:none; font-weight:normal;}
#navigation li ul li a:hover	{color:#a36b34; /*background:#EFEFEF;*/ display:block; font-size:100%;}


/*=== LEFT SIDE ===*/
.logo	{margin-bottom:65px;}
.menu	{margin-bottom:50px;}
.menu .swirl	{margin:15px 0 0 0;}
.text	{width:275px; margin:0 auto;}

/*=== RIGHT SIDE ===*/
.main	{
	min-height: 400px;
	/*height: auto !important;*/
	height: 400px;
}

.socialmedia ul	{float:right; margin:35px 0;}
.socialmedia ul li	{padding-left:5px;}	

/*=== PRODUCT ===*/
.main.product	{	
	min-height: 500px;
	/*height: auto !important;*/
	height: 500px;
}

/*=== SHOP ===*/
/*.main.shop	{
	background-image: url(../images/shop_pic.jpg);
	background-repeat: no-repeat;
	background-position: right 55px;
}*/

/*=== ABOUT ===*/
.main.about	{padding:0 85px 0 110px; height:400px; overflow:hidden;}
.squarecolors	{margin:10px 0 0 105px;}
.squarecolors li	{padding:0 5px;}

/*=== CONTACT ===*/
.main.contact	{
	background-image: url(../images/contact_pic.jpg);
	background-repeat: no-repeat;
	background-position: right 55px;
}

/*=== FOOTER ===*/
.footer	{width:100%;}
.footer_inner	{width:950px; margin:0 auto; text-align:center; border-top:solid 1px #a4a4a4; padding-top:10px;}
.footer_inner p	{font-size:0.850em; color:#777;}
.footer_inner a	{font-size:0.850em;}
.footer_inner .homelink	{width:100px; position:relative; top:-32px; left:-20px;}